.blue {
    background-color:   #0020f4;
    text-align: center;
}

.blue-button {
    background-color:   #0020f4;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 30px;

}

.green {
    color: white;
    font-family: "Arial Black", arial-black;
    font-weight: bold;
    font-size: 15pt;
    background-color: #489730;
    padding: 20px 5px;
    text-align: center;
    width: 100%;
}

#menu tr {
    margin-bottom: 35px;
}

.red {
    color: white;
    font-family: "Arial Black", arial-black;
    font-weight: bold;
    font-size: 18px;
    background-color: red;
    padding: 7px;
    margin-top: 15px;
    max-width: 450px;
    border-radius: 15px;
}

.red span {
    color:  #0020f4;
}

.red a {
    color: white;
}

#main-menu tr {
    margin-bottom: 35px;
}

#main-menu td {
    text-align: center;
}


.phone {
    color: white;
    font-size: 30px;
    background-color:   #489730;
    width: 60px;
    height: 60px;
    display: inline-block;
    border-radius: 30px;
    padding-top: 12px;
    margin-left: 5px;
    margin-right: 5px;
}

.button {
    color: white;
    font-family: "Arial Black", arial-black;
    font-weight: bold;
    font-size: 16pt;
    background-color: #0020f4;
    padding: 7px 10px;
    width: 300px;
    display: inline-block;
    border-radius: 20px;
    box-shadow: #757575 5px 5px 20px;
    text-align: center;
    width: 80%

}

a {
    color: white;
}